Subject: [Autoconf] Security (Was: Re: Call for comments to a new AUTOCONF charter proposal.)

From: HyungJin Lim <[email-masked]>
Date: Thu, 1 Jul 2010 02:20:00 +0900

Hi all,

In relation to security aspects, AUTOCONF WG's need to perceive fundamental
problem I think.
First, we should consider performance as well as security problem.

MANET can form Internet connectivity as well as stand alone network.
These situation has different requirement in view point of topology.

This is not cryptography problem.
We know AAA(authentication, authorization, accounting) protocol and
standard. Standardized AAA basically is developed for host device.

So. frist, we should identify requirements that should resolve issues
in AUTOCONF WG.

Address configuration issue and Security is different problem and issues I
think.

Thanks.

Hyung-Jin, Lim